summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/csit/terraform-aws-eb-version-verify.sh
diff options
context:
space:
mode:
authorPeter Mikus <peter.mikus@protonmail.ch>2023-03-17 13:20:59 +0000
committerPeter Mikus <peter.mikus@protonmail.ch>2023-03-17 13:28:35 +0000
commitce96f2c945b4f57d643c15f2d7fde618e64b4d90 (patch)
treee7d852641757b4932e739ab1c7e57e4e95f50289 /jjb/scripts/csit/terraform-aws-eb-version-verify.sh
parenta87fc33ecc6784e80da0b2efe00141f502864635 (diff)
feat(csit): Align job naming
Signed-off-by: Peter Mikus <peter.mikus@protonmail.ch> Change-Id: Ifa70b50ae3e82c2fc784294220150b91e768d2fe
Diffstat (limited to 'jjb/scripts/csit/terraform-aws-eb-version-verify.sh')
-rw-r--r--jjb/scripts/csit/terraform-aws-eb-version-verify.sh21
1 files changed, 21 insertions, 0 deletions
diff --git a/jjb/scripts/csit/terraform-aws-eb-version-verify.sh b/jjb/scripts/csit/terraform-aws-eb-version-verify.sh
new file mode 100644
index 000000000..7a9f16261
--- /dev/null
+++ b/jjb/scripts/csit/terraform-aws-eb-version-verify.sh
@@ -0,0 +1,21 @@
+#!/bin/bash
+
+# Copyright (c) 2023 Cisco and/or its affiliates.
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at:
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+echo "---> jjb/scripts/csit/terraform-aws-eb-version-verify.sh"
+
+set -exuo pipefail
+
+csit_entry_dir="${WORKSPACE}/resources/libraries/bash/entry"
+source "${csit_entry_dir}/bootstrap_aws_eb_version_verify.sh"